<?php 
 include("../db.php");
 //header("Access-Control-Allow-Origin: * ");
 
 header('Content-Type: application/json');
 
          
    $idno= $_POST['idno'];
   
    $rowc=$db->getRow("select * from student where idno='$idno'");
 	$json = array();
 	$status = 0;
 	
	if($rowc)
	{
    	$status = 1;
// 	    foreach ($result as $rowc) 
// 	{
    	$json=array("idno"=>$rowc['idno'], "stype"=>$rowc['stype'],"class"=>$rowc['class'],"bpl"=>$rowc['bpl'],"htype"=>$rowc['htype'],"school_id"=>$rowc['school_id'],"session"=>$rowc['session']);
	  
        //$json['status']=1;
	
// 	}  
	
// 	$json['data']=$jsonc;
	

	}
	   	echo json_encode(array('status' => $status, 'data'=>$json));
	
// 		echo json_encode($json);
?>